
/**************modal*************************************/
.icono-pregunta {
    background-color: #fff;
    border-radius: 50%;
    padding: 6px 10px;
    width: 20px;
    max-height: 20px;
    margin-left: 15px;
    cursor: pointer;
    color:#000;
}

.u-displayModal {
  display: block; }

.modal__agendamiento {
  position: absolute;
  z-index: 100;
  margin: 0 auto;
  /*top: -100px;*/
  /*top: -60px;*/
  /*right: 100px;*/
  display: none; 
  color:#000;
  background-color: #fff !important;
}
  .modal__agendamiento .servicios {
    background-color: #FFFFFF;
    border-radius: 3px;
    padding: 5px 15px;
    max-width: 500px;
    /*font-family: 'book'; */
    border: 1px solid #000;
    text-size-adjust: auto;
}
  .modal__agendamiento .servicios__titulo, .modal__agendamiento h3 {
    font-size: 24px;
    /*font-family: 'medium';*/
    margin-bottom: 5px; 
    font-weight: bold;
}
  .modal__agendamiento .servicios__subtitulo {
    font-size: 14px;
    /*font-family: 'medium';*/
    margin-bottom: 5px;
    font-weight: bold; }
  .modal__agendamiento .servicios__parrafo {
    font-size: 12px;
    margin-bottom: 5px; 
    margin-right: 15px;
    text-align: justify;
}

.servicios div.row div.col-md-2{padding: 0px 0px 0px 5px;}
.servicios div.row div.col-md-10{padding: 0px 0px 0px 5px;}

----------
.modal {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  background-color: #fafafa;
  padding: 0;
 /* max-height: 70%;
  width: 55%;*/
  margin: auto;
  overflow-y: auto;
  border-radius: 0px;
  will-change: top, opacity;   

}
.blocker{z-index: 19999999 !important;}

.modal a.close-modal {
    top: -0.5px !important;
    right: 0px !important;
    width: 25px !important;
    height: 25px !important;



@media only screen and (max-width: 992px) {
    #covid-19{margin-top: 0% !important;}
    .modal {
      width: 80%; height: 70% } }
  .modal h1, .modal h2, .modal h3, .modal h4 {
    margin-top: 0; }
  .modal .modal-content {
    padding: 24px; }
  .modal .modal-close {
    cursor: pointer; }
  .modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #fafafa;
    padding: 4px 6px;
    height: 56px;
    width: 100%; }
    .modal .modal-footer .btn, .modal .modal-footer .btn-large, .modal .modal-footer .btn-flat {
      float: right;
      margin: 6px 0; }

.modal-overlay {
  position: fixed;
  z-index: 999;
  top: -100px;
  left: 0;
  bottom: 0;
  right: 0;
  height: 125%;
  width: 100%;
  background: #000;
  display: none;
  will-change: opacity; }

.modal.modal-fixed-footer {
  padding: 0;
  height: 70%; }
  .modal.modal-fixed-footer .modal-content {
    position: absolute;
    height: calc(100% - 56px);
    max-height: 100%;
    width: 100%;
    overflow-y: auto; }
  .modal.modal-fixed-footer .modal-footer {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: 0; }

.modal.bottom-sheet {
  top: auto;
  bottom: -100%;
  margin: 0;
  width: 100%;
  max-height: 45%;
  border-radius: 0;
  will-change: bottom, opacity; }  